<footer>
  <ul>
    <li>
      <a mat-button href="https://gitlab.com/dennis.modder/altpapier-stapelmoor" rel="nofollow noopener" target="_blank">Code</a>
    </li>
    <li>
      <a mat-button href="privacy.html" rel="nofollow noopener">Datenschutz</a>
    </li>
    <li>
      <a mat-button href="imprint.html" rel="nofollow noopener">Impressum</a>
    </li>
  </ul>
</footer>
